

a:link, a:visited, a:hover {text-decoration: none; color:black}

 p, h1 {margin:20px; 	padding:20px  }

table {text-align: left}

hr  {color: #32CCFE  }

.data {
	padding-left: 20%;
}
.data, .data th   {border-bottom: 3px solid; border-color:green  }  

.hradloo  {color: black}

.nadpis  {font-size:x-large; font-weight: bold; }

.seda   {color: green}

tbody {border-top: 2px solid green;}

a.normalniOdkaz, a.normalniOdkaz:visited, a.normalniOdkaz:hover {text-decoration: underline; color:blue}

p.intro {
	font-size: 15pt;
	padding-left: 1,5%;
	
}

.intro p {
	padding: 0;
}
div.intro {
	margin-left: 20px;
}

div.form_rok_container {
       padding-left: 20%;
	
}

div.form_rok {
	padding: 10px;
	   width: 300px;
	   background-color: rgb(91, 135, 138);
}

div.rok_interval {
	font-weight: bold;
    text-align: center;
}

div.list{
	border-bottom: #32CCFE 2px solid;
	padding-bottom:5px;
	margin-top: 15px;
	margin-inline-start: 40px;
	margin-inline-end: 40px;;
	
}
div.list div.title{
	font-weight: bold;	
}
